#LeftColumn { border-right: 1px solid #cccccc; width: 219px; min-height: 350px; }
#MainContentR { width: 709px; padding-left: 15px;}
#RightColumn { border-left: 1px solid #cccccc; width: 219px; min-height: 350px; }
#MainContentL { width: 709px;}
#MainContentC { width: 488px; padding-left: 15px;}
#LeftColumn p, #RightColumn p { margin-left: 10px; margin-right: 10px; }

h1 {
	font-size: 18pt;
	color: #790000;
	margin-bottom: 10px;
	font-family:georgia,garamond,serif;
	font-style: italic;
	font-weight: normal;
}

h2 {
	color: #790000;
	margin-bottom: 5px;
	font-family:georgia,garamond,serif;
	font-style: italic;
	font-weight: normal;
}

h3 {
	color: #790000;
	margin-bottom: 5px;
	font-family:georgia,garamond,serif;
	font-style: italic;
	font-weight: normal;
}

h4 {
	color: #790000;
	margin-bottom: 5px;
	font-family:georgia,garamond,serif;
	font-style: italic;
	font-weight: normal;
}

h5 {
	color: #790000;
	margin-bottom: 5px;
	font-family:georgia,garamond,serif;
	font-style: italic;
	font-weight: normal;
}
a:link, a:visited {
color: #0e55a5;
text-decoration: none;
}

a:hover {
color: #0e55a5;
text-decoration: underline;
}
.redbold {
	color: red;
	font-weight: bold;
}
ul {
	margin-top: 5px;
}